## Class Swift_StreamFilters_StringReplacementFilterFactory

(line 19)

## Description

Located in File: /vendors/swiftMailer/classes/Swift/StreamFilters/StringReplacementFilterFactory.php

##### Creates filters for replacing needles in a string buffer.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
Swift_StreamFilter createFilter (string $search, string $replace)

#### Method createFilter (line 32)

#### Swift_StreamFilter createFilter( string $search, string $replace)

Implementation of:

Swift_ReplacementFilterFactory::createFilter()
  Create a filter to replace $search with $replace.

##### Create a new StreamFilter to replace $search with $replace in a string.

#### Parameters

- string $search:
- string $replace:

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

Documentation generated on Fri, 12 Nov 2010 20:45:30 +0000 by phpDocumentor 1.4.3